Last modified: 2012-04-19 21:43:12 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20994 - Search and Replace: 'Find Next' button shall be triggered when enter key is pressed several times.
Search and Replace: 'Find Next' button shall be triggered when enter key is p...
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
Macintosh Mac OS X 10.5
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/d/inde...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-05 06:38 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-10-05 06:38:39 UTC
Reporting against Babaco Release.

Steps to Reproduce ::
1) Select a random page and click on edit
2) Enter required texts in the text area.
3) Click on 'Search and replace' button.
4) Set a value to 'Search for' text and click on 'Enter' key.
<<Word which match to the entered value in the 'search for' text box is replaced with the space>>

Expected Outcome::
The word in the text area shall be highlighted which match to the entered value in the 'search for' text box.

Other Observations::
When user click the the Enter key, system trigger the 'Replace next' button.

Test Environment::
Browser (User-Agent): 	Opera/9.50 (Macintosh; Intel Mac OS X; U; en)
Time and Date: 	10:36:16 AM - Monday, October 05, 2009
Javascript:	Enabled
Cookies Enabled:   Enabled 
Java Enabled:	Enabled
Comment 1 Roan Kattouw 2009-10-05 15:25:32 UTC
Fixed in r57387.
Comment 2 Calcey QA 2009-10-13 10:58:18 UTC
verified and passed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links